#!/bin/sh
echo 'name: tar
version: 0.4.0.0
id: tar-0.4.0.0-738ea074f4da6bc26429fc5be6697bc6

license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2012 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
stability:
homepage:
package-url:
synopsis: Reading, writing and manipulating ".tar" archive files.
description: This library is for working with \"@.tar@\" archive files. It
             can read and write a range of common variations of archive
             format including V7, USTAR, POSIX and GNU formats. It provides
             support for packing and unpacking portable archives. This
             makes it suitable for distribution but not backup because
             details like file ownership and exact permissions are not
             preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules: Codec.Archive.Tar Codec.Archive.Tar.Entry
                 Codec.Archive.Tar.Check
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/tar-0.4.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/tar-0.4.0.0
              /usr/local/lib
hs-libraries: HStar-0.4.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/tar-0.4.0.0/html/tar.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/tar-0.4.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
